﻿			img{
				border:none;
			}
			body{
				background:#205285;
				font-family: Verdana, Arial, Helvetica, sans-serif;
				font-size:12px;
				background-image:url(images/fade-bg1.jpg);
				background-repeat:repeat-x;
			}
			a{
				color:#4a74a4;
				text-decoration:none;
			}
			
			h1, h2, h3, #header { font-family: 'Allerta Stencil', arial, serif!important; }
			h3{
				color:#205285;
			}
			#header{
				font-size:18px;
				
			}
			
			#header ul{
				margin:0px;
				padding:0px;
				margin-top:10px;
				margin-left:4px;
				text-shadow: 0px 0px 1px rgba(33, 33, 33, 1);
				width:98%;
				height:30px;
				border-bottom:2px solid #4a74a4;
			}
			
			#header ul li{
				float:left;
				padding:0px 7px;
				text-transform:uppercase;
				margin:0px;
				
				
			}
			
			#header .selected, #homePage #homeLink, #blogPage #blogLink{
				color:#000;
			}
			
			
			h2, h1{
				background: #1fb7ff;
    			background: -moz-linear-gradient(top, #1fb7ff, #7f28cc);
    			background: linear-gradient(#1fb7ff, #7f28cc);
    			background: -webkit-gradient(linear, left top, left bottom, from(#1fb7ff), to(#7f28cc));
    			filter: progid:DXImageTransform.Microsoft.Gradient( StartColorStr='#1fb7ff', EndColorStr='#7f28cc', GradientType=0);
    			color: black!important;
    			text-transform: uppercase;
    			text-shadow: 0px 0px 1px rgba(0, 0, 0, 0.6);
			}


			#header .selected a, #homePage #homeLink a, #blogPage #blogLink a{
				color:#000!important;
			}
			h2, h1{
				margin-left:-14px!important;
				padding:3px 8px!important;
				font-weight:normal;
				float:left;
				clear:left;
				box-shadow: 2px 2px 4px #888;
				margin-right:10px!important;
				margin-top:20px!important;
				margin-bottom:10px;
			}
			
			h3{
				border-bottom:2px solid #205285;
			}
			.clearH2{
				margin-right:33%!important;
			}
			ul, li{
				list-style:none;
				
			}
			.bullet, .bullet li{
				list-style:square inside!important;
				list-style:url(images/potato2.png) circle!important;
				margin:10px;
				padding:0px;
				font-weight:bold;
			}
			.widget-container li{
				list-style:square inside;
				margin:8px;
			}
			.panel{
				padding:8px;
				padding-right:20px;
				background-image:url( images/col-border3.png );
				background-repeat:repeat-y;
				background-position:right top;
				float:left;
				border-left:1px solid #e4e4e4;
			}
			#leftPanel{
				width:240px;
			}
			#middlePanel{
				width:364px;
			}
			#widePanel{
				width:640px;
				
			}
			#rightPanel{
				width:248px;
				
			}
			#pageContainer{
				width:940px;
				padding: 0px;
				margin:auto;
				margin-top:20px;
				
				
			}
			
			#footer{
				width:100%;
				color:#999;
				clear:both;

			}
			
			
			.iconList{
				margin:0px;
				margin-left:-8px;
				margin-top:20px;
				padding:0px;
			}
			.iconList:after{
				content:'';
				display:block;
				clear:both;
				width:100%;
				height:20px;
			}
			.iconList li{
				margin:0px;
				margin-top:8px;
				margin-left:8px;
				float:left;
				padding:0px;
				width:114px;
				height:82px;
				border:1px solid transparent;
				font-size:10px;
			}
			.iconList li blockquote{
				margin:0px;
				padding:0px;
				width:114px;
				height:82px;
				overflow:hidden;
				display:block;
				-webkit-transition: all 0.25s ease-in-out;
				 transition: all 0.25s ease-in-out;
    		    -moz-transition: all 0.25s ease-in-out;
				
			}
			.iconList li blockquote:hover{
				-webkit-transform: scale(1.1);
				-moz-transform: scale(1.1);
				transform: scale(1.1);
				width:208px;
				height:82px;
				margin-left:-60px;
				margin-top:-10px;
				position:absolute;
				z-index:400;
				padding:8px;
				border:1px solid #666;
				background:#F1F1F1;
				box-shadow: 0px 2px 12px #000;
			}
			.iconList li h3{
				font-size:10px;
				margin:0px;
			}
			.iconList li h3,.iconList li p{
				display:none;
			}
			.iconList li blockquote:hover h3,.iconList li blockquote:hover p{
				display:block;
				z-index:400;
			}
			
			.iconList li div{
				float:left;
			}
			.iconList li img{
				border:1px solid #333;
				box-shadow: 1px 1px 3px #888;
				float:left;
				margin-right:6px;
			}
			
			#twitter_update_list li{
			margin-top:10px;
			position: relative;
			background: #fff;
			padding: 10px 10px 10px 10px;
			border: 5px solid #E7B550;
			border-radius: 20px;
			box-shadow: 0 0 5px #999;
			height:66px;
			}
			
			#twitter_update_list li:after{
				content: '';
				position: absolute;
				width: 0;
				height: 0;
				left: 105px;
				top: 85px;
				border: 11px solid;
				border-color: #fff transparent transparent #fff;
			}
			
			
			#twitter_update_list li:before{
				content: '';
				position: absolute;
				width: 0;
				height: 0;
				left: 100px;
				top: 90px;
				border: 15px solid;
				border-color: #E7B550 transparent transparent #E7B550;
			}
			
			.tumblr_posts{
				width: 100%; 
				overflow: hidden; 
				margin: 0px; 
				padding: 0px;
			}
			#tumblrs object, #tumblrs embed{
				width:100%!important;
				height:165px!important;
			}
			#tumblrs img{
				width:100%!important;
			}